
Sistema de Adquisición para Instrumentos Geofísicos - Task #45

Milestone # 30 (New): Revisión General del proyecto

Task # 31 (Closed): Revisión Inicial Wiki

Task # 34 (Closed): Identificación del diseño de la solución

Revisión de criterios de diseño de FW

10/15/2015 09:32 AM - Luis Gonzáles

Status: Closed Start date: 10/12/2015

Priority: Normal Due date: 10/14/2015

Assignee: Luis Gonzáles % Done: 100%

Category:  Estimated time: 10.00 hours

Target version: Versión 1.0 Spent time: 20.00 hours

Description

Lectura de Wiki de los criterios usados en el diseño de firmwares de los elementos.

Subtasks:

Task # 46: Revisión del FW - Acquisition Engine Closed

Task # 47: Revisión del FW - Processing Engine Closed

Task # 48: Revisión del FW - Power Engine Closed

Task # 49: Revisión del FW - Módulo embebido Closed

Task # 50: Revisión del FW - Time Engine Closed

History

#1 - 10/15/2015 05:22 PM - Joaquín Verástegui

- Tracker changed from Feature to Task

#2 - 11/18/2015 12:44 PM - Joaquín Verástegui

- Target version set to Versión 1.0

#3 - 11/19/2015 02:56 PM - Luis Gonzáles

- Status changed from New to Closed
